:root {
--iYyRjghYGhYa: #E03812;
--EDmVMuCPSaGl: #020301;
--WKgUrZfmsQQd: #e8e7e8;
--hgGbuVxHDecN: #000;
--PhgPsMHKWcaY: rgba(255, 210, 210, 0.5);
--tmKuWtmCazys: #050E2F;
--SjoQWORICVxc: #a70000;
--tcjBwgJLZoMx: #fff;
--lPreYCoxeDvH: #020301;
--KChUnOESKbyI: #161616;
--uymvIvEicnun: #fff;
--FTcqavQrnxuH: #000000;
--jKKFLNoCfZXL: #4115f0;
--mJAFHzLvVWLT: #210a87;
--BsfRNJMRxeba: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--uymvIvEicnun);
text-decoration: none;
}

a:hover {
color: var(--mJAFHzLvVWLT);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--lPreYCoxeDvH);
color: var(--uymvIvEicnun);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.AAIBRSYaqaJs {
background-color: var(--tmKuWtmCazys);
padding: 10px 0;
display: flex;
}

.LiUOGhnTnwsC {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.xkPBgwrVYucJ {
display: flex;
align-items: center;
gap: 10px;
}

.KlBpguzCigJb {
cursor: pointer;
pointer-events: auto;
}

.uoUdeueeGKtf {
width: 70px;
border-radius: 16px;
}

.yJbjXEVYyXQK {
font-size: 20px;
font-weight: bold;
color: var(--tcjBwgJLZoMx);
white-space: nowrap;
}
.vuBETPsxIgrq .yJbjXEVYyXQK{
white-space: normal;
}
.cADuIKCiTOmJ {
display: flex;
gap: 12px;
align-items: center;
}

.cADuIKCiTOmJ a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.cADuIKCiTOmJ a:first-child {
background: var(--iYyRjghYGhYa);
border: none;
width: auto;
}

.cADuIKCiTOmJ a:nth-child(2) {
background: transparent;
outline: 2px solid var(--iYyRjghYGhYa);
animation: pulse 2s infinite;
}

.cADuIKCiTOmJ a:hover {
background: var(--iYyRjghYGhYa);
color: var(--tcjBwgJLZoMx);
}


.RktEypkNOKpt {
background-color: var(--lPreYCoxeDvH);
padding: 0 15px;
}
.empFiiOjQWfz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--tcjBwgJLZoMx);
}

.cpBofEmSgQMI {
margin-left: 5px;
font-weight: 800;
}

.yENcaDIGFjjT {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.jaxHiJLzCuJe {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.jaxHiJLzCuJe {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.IXlcQVHZahje a {
color: var(--tcjBwgJLZoMx);
}

.IXlcQVHZahje.active a {
color: var(--iYyRjghYGhYa);
font-weight: bold;
}


.ZKUAMJvaLcsA {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.dEwWCXHnpzJR::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.ZKUAMJvaLcsA img {
border-radius: 22px;
height: auto;
display: block;
}

.pBSHTYIARXPT {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--tcjBwgJLZoMx);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.pBSHTYIARXPT a:hover {
color: var(--tcjBwgJLZoMx);
}

.wxuDAVHzcpkc{
background-color: var(--iYyRjghYGhYa);
color: var(--tcjBwgJLZoMx);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.wxuDAVHzcpkc:hover {
background-color: var(--SjoQWORICVxc);
}

.UNpEJfHmRsOt,
.LiUOGhnTnwsC{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.XzrVzlLxVFUh,
.ZTqQFyJFafXl {
display: flex;
gap: 12px;
}

.saCcifUJoYfy,
.kCoxLqiosQoJ {
display: flex;
flex-direction:column;
gap: 12px;
}

.OzVSmxTPIeyn {
position: relative;
flex: 1;
overflow: hidden;
}
.eGBosdFKxqLA  {
margin: 0;
}
.MaSPwbVoBntO {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--iYyRjghYGhYa);
color: var(--tcjBwgJLZoMx);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.OzVSmxTPIeyn:hover .MaSPwbVoBntO {
opacity: 1;
color: var(--tcjBwgJLZoMx);
}
.OzVSmxTPIeyn img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.eGBosdFKxqLA {
position: relative;
width:100%;
}

.eGBosdFKxqLA::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.OzVSmxTPIeyn:hover .eGBosdFKxqLA::after {
opacity: 1;
}
.OzVSmxTPIeyn:focus .eGBosdFKxqLA::after {
opacity: 1;
}

.uflsjfNCXPRC {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.oeSepfRBtmGU {
background-color: var(--iYyRjghYGhYa);
color: var(--tcjBwgJLZoMx);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.ehusizEqwucw {
background-color: var(--tmKuWtmCazys);
}

.ehusizEqwucw:hover{
background-color: var(--iYyRjghYGhYa);
}

.oeSepfRBtmGU:hover {
background-color: var(--SjoQWORICVxc);
}

.jRPLHXkKIiZe {
color: var(--tcjBwgJLZoMx);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.TMmkDLFmULYl {
background-color: var(--EDmVMuCPSaGl);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--BsfRNJMRxeba);
color: var(--tcjBwgJLZoMx);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.CGnkhFCImTSx h3 {
font-size: 20px;

}
.EPzHZCtjaEgq {
text-align: left;
}

.TMmkDLFmULYl:last-child {
margin-bottom: 0;
}

.TMmkDLFmULYl h3 {
margin: 10px 0;
}

.ySHHGFKoWbzT {
margin-top:40px;
}
.cuSeTOqClmxA ul,
.aXJQcshfzCvN{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.cuSeTOqClmxA{
width: 100%;
background: var(--KChUnOESKbyI);
}

.cuSeTOqClmxA ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.cuSeTOqClmxA ul li a {
color: var(--tcjBwgJLZoMx);
}
.cuSeTOqClmxA ul li a:hover {
color: var(--mJAFHzLvVWLT);
}
.aXJQcshfzCvN {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.ZFMemRabOoiq {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.ZFMemRabOoiq .vQpvukwQTRYu:first-child:first-child {
width: 48px;
}
.VruexolKQbgH {
text-align:center;
color: var(--tcjBwgJLZoMx);
}

.RPfLgVGpgWzd {
padding: 30px 0;
}
.RhfpOQHSEcJL {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.WWbncYIVFMpm {
display: flex;
align-items: center;
background: var(--tcjBwgJLZoMx);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--hgGbuVxHDecN);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.WWbncYIVFMpm:hover,
.WWbncYIVFMpm.is-active {
color: var(--tcjBwgJLZoMx);
background: var(--SjoQWORICVxc);
}

.RhfpOQHSEcJL {
display: flex;
margin-top: 20px;
}

.rHSMVMgkacUi {
position: relative;
display: inline-block;
margin-top: 10px;
}

.zewDeSdmURJS {
background: var(--lPreYCoxeDvH);
color: var(--tcjBwgJLZoMx);
font-weight: 600;
border: 2px solid var(--tcjBwgJLZoMx);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.cFRelorwQJHP {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#kgVIMDaffMBn:checked + .zewDeSdmURJS .cFRelorwQJHP {
transform: rotate(180deg);
}

.CMBQyuCeiaJd {
display: none;
position: absolute;
min-width: 145px;
background: var(--tcjBwgJLZoMx);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.QrcZTvDvzBQN{
left: 0;
bottom: 110%;
}
.IhEsEOUmwmgs{
right: 0;
top: 110%;
}
#kgVIMDaffMBn:checked ~ .CMBQyuCeiaJd {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.CMBQyuCeiaJd .WWbncYIVFMpm {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--hgGbuVxHDecN);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.CMBQyuCeiaJd .WWbncYIVFMpm:hover {
background: var(--SjoQWORICVxc);
}
.CMBQyuCeiaJd .WWbncYIVFMpm.is-active {
font-weight: 600;
background: var(--SjoQWORICVxc);
border-radius: 8px;
}


.gUwHJSaEfLxi {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--tmKuWtmCazys);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.gUwHJSaEfLxi:hover {
opacity: 1;
}

.gUwHJSaEfLxi::after,
.gUwHJSaEfLxi::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--tcjBwgJLZoMx);
}

.gUwHJSaEfLxi::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.gUwHJSaEfLxi::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.OiHpEcmqAhfV {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.SdgyWOvBmtTH {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.JkuOduLjlkbB {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.yPRPJIWekojB {
display: flex;
align-items: center;
}

.gYuOBSpPWTuJ {
color: var(--tcjBwgJLZoMx);
text-decoration: none;
transition: color .2s;
}

.gYuOBSpPWTuJ:hover {
text-decoration: underline;
color: var(--SjoQWORICVxc);
}

.gYuOBSpPWTuJ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.lCpVepvIPRBw {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.sfuwGSOrNCDK {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.eVKHyPPPVvOD {
background-color: var(--tmKuWtmCazys);
color: var(--tcjBwgJLZoMx);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.eVKHyPPPVvOD:hover {
background-color: var(--SjoQWORICVxc);
color: var(--tcjBwgJLZoMx);
}

.CHWfYOIAIozr {
font-weight: 400;
}

.CHWfYOIAIozr a {
font-weight: 400;
}

.vuBETPsxIgrq {
margin-top: 30px;
background-color: var(--iYyRjghYGhYa);
width: 100%;
border: 1px solid var(--BsfRNJMRxeba);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.BEvAAqoXeATB {
display: flex;
justify-content: space-between;
align-items: center;
}

.OmizVPtwnCwx {
display: flex;
align-items: center;
}

.OmizVPtwnCwx:nth-child(1) {
width: 30%;
}

.OmizVPtwnCwx:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--BsfRNJMRxeba);
border-left: 1px solid var(--BsfRNJMRxeba);
height: 100px;
}

.OmizVPtwnCwx:nth-child(3) {
width: 20%;
justify-content: center;
}
.OmizVPtwnCwx strong{
font-size: 18px;
}

.ZUkpiUoKMaPJ {
width: 150px;
}

.ZUkpiUoKMaPJ img{
border-radius: 16px;
}

.kdSEyjvwRvtg {
margin-left: 24px;
}

.KFJGHIOwnZsE {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--BsfRNJMRxeba);
border-radius: 15px;
width: 130px;
}

.NYjHEQvwZtol {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--tmKuWtmCazys);
color: var(--tcjBwgJLZoMx);
transition: background-color 0.7s ease;
}

.NYjHEQvwZtol:hover {
background-color: var(--SjoQWORICVxc);
color: var(--tcjBwgJLZoMx);
}



table {
width: 100%;
border: 1px solid var(--hgGbuVxHDecN);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--uymvIvEicnun);
color: var(--EDmVMuCPSaGl);
max-width: 100%;
}


td {
border: 1px solid var(--hgGbuVxHDecN);
border-radius: 6px;
padding: 10px;
color: var(--EDmVMuCPSaGl);
white-space: normal;
}

table thead {
background-color: var(--tcjBwgJLZoMx);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--hgGbuVxHDecN);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--hgGbuVxHDecN);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--hgGbuVxHDecN);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--hgGbuVxHDecN);
background-color: var(--tcjBwgJLZoMx);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--hgGbuVxHDecN);
background-color: var(--lPreYCoxeDvH);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--tcjBwgJLZoMx);
}

@media(max-width: 1200px){
.LiUOGhnTnwsC,
.UNpEJfHmRsOt,
.cuSeTOqClmxA ul,
.aXJQcshfzCvN{
padding: 0 30px;
}

.IXlcQVHZahje a{
font-size: 16px;
}
.RPfLgVGpgWzd{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.aXJQcshfzCvN {
flex-direction: column;
}

.gUwHJSaEfLxi {
bottom: 75px;
}

}

@media(max-width: 992px){
.LiUOGhnTnwsC {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.uoUdeueeGKtf {
width: 50px;
}
.OmizVPtwnCwx:nth-child(1),
.OmizVPtwnCwx:nth-child(2),
.OmizVPtwnCwx:nth-child(3){
width: 33%;
}

.IXlcQVHZahje:nth-last-child(2) {
margin-left: 0;
}

.ItLkvilqGUDw{
text-align: center;
padding: 0 10px;
}
.kdSEyjvwRvtg {
margin-left: 10px;
}
}

@media(max-width: 768px){
.LiUOGhnTnwsC,
.UNpEJfHmRsOt,
.cuSeTOqClmxA ul,
.aXJQcshfzCvN{
padding: 0 15px;
}
.cADuIKCiTOmJ{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--lPreYCoxeDvH);
border-top: 1px solid var(--BsfRNJMRxeba);
}
.cADuIKCiTOmJ a:first-child{
border: 1px solid var(--iYyRjghYGhYa);
}

.empFiiOjQWfz {
display: block;
color: var(--tcjBwgJLZoMx);
position: absolute;
top: 10px;
right: 0;
}

#YIotwRHqDakv {
display: none;
}

#YIotwRHqDakv.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --lPreYCoxeDvH);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.IXlcQVHZahje a{
font-size: 16px;
}

.jaxHiJLzCuJe{
flex-direction:column;
gap:0;
}
.ZKUAMJvaLcsA{
margin-top:20px;
}
.pBSHTYIARXPT {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.wxuDAVHzcpkc {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.cuSeTOqClmxA ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.lIEXnIeGlept {
width: 100%;
}
.ZFMemRabOoiq {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.BEvAAqoXeATB{
flex-direction: column;
gap: 30px;
}
.OmizVPtwnCwx:nth-child(1){
width: 100%;
justify-content: center;
}
.OmizVPtwnCwx:nth-child(2){
width: 50%;
border: none;
}
.OmizVPtwnCwx:nth-child(3) {
width: 50%;
}
.sfuwGSOrNCDK{
padding: 0;
}

.saCcifUJoYfy,
.kCoxLqiosQoJ {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.XzrVzlLxVFUh,
.ZTqQFyJFafXl {
display: contents;
}
.kCoxLqiosQoJ .ZTqQFyJFafXl:last-child .OzVSmxTPIeyn:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.uoUdeueeGKtf {
width: 50px;
margin-left: 5px;
}

.cADuIKCiTOmJ {
margin: 0 auto;
}
.pBSHTYIARXPT {
font-size: 20px;
width: 100%;
}

.wxuDAVHzcpkc {
font-size: 20px;
}
.oeSepfRBtmGU {
min-width:250px;
}
.oeSepfRBtmGU a{
font-size: 18px;
}
}

@media(max-width: 480px){
.saCcifUJoYfy,
.kCoxLqiosQoJ {
gap: 20px;
}
.kCoxLqiosQoJ .ZTqQFyJFafXl:last-child .OzVSmxTPIeyn:last-child {
width: calc(50% - 10px);
}
.OmizVPtwnCwx:nth-child(1) {
flex-direction: column;
}

.OmizVPtwnCwx:nth-child(2),
.OmizVPtwnCwx:nth-child(3) {
width: 100%;
}
.kdSEyjvwRvtg {
margin-left: 0px;
}

.NYjHEQvwZtol{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.gUwHJSaEfLxi {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.gUwHJSaEfLxi::after, .btn-up::before {
width: 14px;
}
.ZUkpiUoKMaPJ {
width: 100px;
}
.ItLkvilqGUDw{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.sfuwGSOrNCDK {
flex-direction: column;
margin: 20px 0 20px 0;
}
.CHWfYOIAIozr{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.jQkkazuUSyxp{
font-size:16px;
}
}


.IXlcQVHZahje {
position: relative;
}

.kZChhHTTTROq {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.aIfzfBRAZGbw {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--lPreYCoxeDvH);
border: 1px solid var(--uymvIvEicnun);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.IXlcQVHZahje:hover > .aIfzfBRAZGbw {
display: block;
}

.xvtjBySydfaM {
margin: 0;
}

.xizYEgDMdjfu {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.xizYEgDMdjfu:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.EbvbQrdJKMkC {
background: var(--LktDKXHPmKdq);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.rTFwZKHRQNmP {
display: flex;
}
.QkveagDyHRHL {
margin-left: 15px;
}
.FTiSntvcrbHa {
width: 130px;
height: 100%;
border-radius: 16px;
}
.TgQzrZtcNEKx {
font-size: 24px;
font-weight: 600;
}
.pBBALjmoonFE {
margin-top: 10px;
color: var(--hgGbuVxHDecN);
}
.bRCzEZtDRStY {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--tmKuWtmCazys);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--tcjBwgJLZoMx);
}
.bRCzEZtDRStY:hover{
background: var(--SjoQWORICVxc);
transition: all 0.7s ease-in-out;
color: var(--tcjBwgJLZoMx);
}
.iseYOwKugzMs {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.oplGCuWWkDOL {
position: relative;
}
.oplGCuWWkDOL::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.oplGCuWWkDOL::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.kfMcESQWYZnr {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--iXwYGmhNrkia);
}
@media(max-width: 576px){
.EbvbQrdJKMkC{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.FTiSntvcrbHa {
width: 70px;
}
.pBBALjmoonFE {
margin-right: 15px;
}
.bRCzEZtDRStY{
width: 220px;
}
}
@media(max-width: 480px){

.rTFwZKHRQNmP {
display: flex;
flex-direction: column;
align-items: center;
}
.bRCzEZtDRStY {
width: 200px;
margin-top: 0;
height: 40px;
}
.pBBALjmoonFE {
margin-right: 0;
text-align: center;
}
.QkveagDyHRHL {
margin-left: 0;
}
}
